<nav class="navbar default-layout col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
      <div class="text-center navbar-brand-wrapper d-flex align-items-top justify-content-center">
        <a class="navbar-brand brand-logo" href="dash.php">
          <img src="images/logo.png" alt="logo" />
        </a>
        <a class="navbar-brand brand-logo-mini" href="dash.php">
          <img src="images/logo_thumbnail.png" alt="logo" />
        </a>
      </div>
      <div class="navbar-menu-wrapper d-flex align-items-center">
        <ul class="navbar-nav navbar-nav-left header-links d-none d-md-flex">
          <li class="nav-item">
            <a href="details.php" class="nav-link">
             <i class="mdi mdi-account-details"></i>Patient Details</a>
          </li>
          <li class="nav-item active">
            <a href="history.php" class="nav-link">
              <i class="mdi mdi-clock-alert"></i>Medical History</a>
          </li>
          <li class="nav-item active">
            <a href="reports.php" class="nav-link">
              <i class="mdi mdi-elevation-rise"></i>Daily Report</a>
          </li>
          <li class="nav-item active">
            <a href="immunisations.php" class="nav-link">
              <i class="mdi mdi-needle"></i>Immunisations</a>
          </li>
          <li class="nav-item">
            <a href="medications.php" class="nav-link">
              <i class="mdi mdi-pill"></i>Medications</a>
          </li>
          <li class="nav-item active">
            <a href="allergies.php" class="nav-link">
              <i class="mdi mdi-flower"></i>Allergies</a>
          </li>
          <li class="nav-item active">
            <a href="results.php" class="nav-link">
              <i class="mdi mdi-heart-pulse"></i>Test Results</a>
          </li>
        </ul>
        <ul class="navbar-nav navbar-nav-right">
          <li class="nav-item dropdown d-none d-xl-inline-block">
            <a class="nav-link dropdown-toggle" id="UserDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
              <span class="profile-text">Hello, Dr. Jenkins!</span>
              <img class="img-xs rounded-circle" src="images/faces/face17.jpg" alt="Profile image">
            </a>
            <div class="dropdown-menu dropdown-menu-right navbar-dropdown" aria-labelledby="UserDropdown">
              <a class="dropdown-item p-0">
                <div class="d-flex border-bottom">
                  <div class="py-3 px-4 d-flex align-items-center justify-content-center">
                  </div>
                </div>
              </a>
              <a class="dropdown-item">
                Change Password
              </a>
              <a class="dropdown-item">
                Sign Out
              </a>
            </div>
          </li>
        </ul>
        <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
          <span class="mdi mdi-menu"></span>
        </button>
      </div>
    </nav>